cIOS rev10 and up won't work

Discussion in 'Wii - Hacking' started by Hushling, Jun 19, 2009.

  1. Hushling
    OP

    Hushling Newbie

    Newcomer
    4
    0
    May 25, 2009
    United States
    I'm having trouble making cIOS rev10-13 to work on my 3.2U, LU31+ Wii. Whenever I have one of those cIOS installed, my console freezes whenever it tries to load a game via Backup Launcher. I even tried multiple loaders, and all of them causes my Wii to freeze. The highest cIOS rev that I can use is rev9; anything higher doesn't seem to work. Is some IOS I have conflicting with this? Does anyone else have this problem? I tried looking all over the web and I can't find anything issues similar to this. I listed all the IOS I have installed on my Wii.

    IOS:
    36, 33, 28, 22, 14, 37, 61, 60, 16, 51, 254, 35, 53, 38, 55, 34, 31, 30, 21, 20, 17, 13, 12, 11, 15, 9, 34, 249
     
  2. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    Hmm...what backup loaders have you been trying?
     
  3. TroyTheZombie

    TroyTheZombie GBAtemp Advanced Maniac

    Member
    1,631
    4
    Mar 3, 2009
    Canada
    Calgary, Canada
    try the other usb port.

    CIOS rev 10 and above use specifically the bottom usb port (if your wii is horizontal).

    Since yours is freezing, this may or may not fix your problem, but hey, worth a shot.
     
  4. Hushling
    OP

    Hushling Newbie

    Newcomer
    4
    0
    May 25, 2009
    United States
    I've been using Backup Launcher .3 and tried NeoGamma as well. Tried using USB Loader GX and that seems to work, but Wii doesn't seem to read disc via Backup Launcher. Does cIOS rev 10+ not allow backups to be played on disc? My HDD isn't that big and sometimes I would like to have the options of playing it on disc. Is this sometime I have to compromise?
     
  5. Det1re

    Det1re det1re.de

    Member
    1,272
    1
    Oct 28, 2008
    Gambia, The
    Germany
    They still support backup discs.
     
  6. Hushling
    OP

    Hushling Newbie

    Newcomer
    4
    0
    May 25, 2009
    United States
    I even tried uninstalling 249 and installing a rev above 9 and I still get the same problem. I'm completely stumped right now and any advice would be greatly appreciated...